Skip to main content
GET
ETF Tide

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ticker
string
required

A comma separated list of tickers. To exclude certain tickers prefix the first ticker with a -.

Example:

"AAPL,INTC"

Query Parameters

date
string

A trading date in the format of YYYY-MM-DD. This is optional and by default the last trading date.

Example:

"2024-01-18T00:00:00.000Z"

Response

net_call_premium
string

Defined as (call premium ask side) - (call premium bid side).

Example:

"-29138464"

net_put_premium
string

Defined as (put premium ask side) - (put premium bid side).

Example:

"23924325"

net_volume
integer

Defined as (call volume ask side) - (call volume bid side) - ((put volume ask side) - (put volume bid side)).

Example:

64312

timestamp
string

The start time of the tick as a timestamp with timezone.

Example:

"2023-09-07T13:30:00.000Z"

Last modified on September 29, 2026